## lubuntu-meta 0.81

=== debian/changelog ===
lubuntu-meta (0.81) artful; urgency=high

  * Refreshed dependencies
  * Added network-manager to desktop-qt
  * Added network-manager-gnome to desktop-qt
  * Added xserver-xorg-video-qxl to core, core-gtk, core-qt
  * Removed dhcpcd-qt from desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 24 Aug 2017 17:12:04 -0500
