## lubuntu-meta 0.82

=== debian/changelog ===
lubuntu-meta (0.82) artful; urgency=medium

  * Refreshed dependencies
  * Added lxpolkit to desktop, desktop-gtk
  * Added qttranslations5-l10n to desktop-qt
  * Added qupzilla to desktop-qt [arm64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 03 Sep 2017 16:05:40 -0500
