## lubuntu-meta 0.83

=== debian/changelog ===
lubuntu-meta (0.83) artful; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop [ppc64el], desktop-gtk [ppc64el]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 11:07:29 -0400
