## lubuntu-meta 0.84.1

=== debian/changelog ===
lubuntu-meta (0.84.1) bionic; urgency=medium

  * Whoops, accidentally uploaded with temporary local revision. Revert...

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Nov 2017 16:54:19 -0500

lubuntu-meta (0.84) bionic; urgency=medium

  * Refreshed dependencies
  * Removed snapd from desktop, desktop-gtk, desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Nov 2017 16:52:26 -0500
