## lubuntu-meta 0.85

=== debian/changelog ===
lubuntu-meta (0.85) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop, desktop-gtk, desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Nov 2017 20:05:17 -0600
