=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Team <lubuntu-desktop@lists.launchpad.net>
Uploaders: David Sugar <david.sugar@canonical.com>, Martin-Éric Racine <q-funk@ubuntu.com> 
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 9), germinate (>= 1.18)

Package: lubuntu-desktop
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage package depends on all components of Lubuntu Desktop system.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.
 
Package: lubuntu-core
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu.
 .
 It is also used to help ensure proper upgrades, so it is recommended that it
 not be removed.

Package: lubuntu-gtk-core
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment - minimal installation
 This metapackage package depends on the minimal components for an installation 
 of Lubuntu Desktop system using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-gtk-desktop
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-core
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment - minimal installation
 This metapackage package depends on the minimal components for an installation 
 of Lubuntu Desktop system using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-desktop
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.
