## lubuntu-meta 0.86

=== debian/changelog ===
lubuntu-meta (0.86) bionic; urgency=medium

  * Refreshed dependencies
  * Added lxqt to desktop-qt [ppc64el]
  * Added lxqt-core to core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-about from desktop-qt [ppc64el]
  * Removed lxqt-admin from desktop-qt [ppc64el]
  * Removed lxqt-common from core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-config from desktop-qt [ppc64el]
  * Removed lxqt-globalkeys from desktop-qt [ppc64el]
  * Removed lxqt-notificationd from desktop-qt [ppc64el]
  * Removed lxqt-openssh-askpass from desktop-qt [ppc64el]
  * Removed lxqt-panel from core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-policykit from desktop-qt [ppc64el]
  * Removed lxqt-powermanagement from desktop-qt [ppc64el]
  * Removed lxqt-qtplugin from desktop-qt [ppc64el]
  * Removed lxqt-runner from desktop-qt [ppc64el]
  * Removed lxqt-session from core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-sudo from desktop-qt [ppc64el]
  * Removed pavucontrol-qt from desktop-qt [ppc64el]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 25 Nov 2017 12:40:08 -0600
