## lubuntu-meta 0.87

=== debian/changelog ===
lubuntu-meta (0.87) bionic; urgency=medium

  * Modernize packaging.
  * Refreshed dependencies.
  * Added firefox to desktop [ppc64el], desktop-gtk [ppc64el].

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 27 Dec 2017 19:56:18 -0600
