## lubuntu-meta 0.88

=== debian/changelog ===
lubuntu-meta (0.88) bionic; urgency=medium

  * Refreshed dependencies
  * Add arm64 packages for future image opportunities
  * Added neofetch to desktop, desktop-gtk, desktop-qt
  * Removed gdebi-kde from desktop-qt (LP: #1743877)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 17 Jan 2018 16:44:09 -0600
