=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
           Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), germinate (>= 1.18)

Package: lubuntu-desktop
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage package depends on all components of Lubuntu Desktop system.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-core
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu.
 .
 It is also used to help ensure proper upgrades, so it is recommended that it
 not be removed.

Package: lubuntu-gtk-core
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu Desktop system using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-gtk-desktop
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-core
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu Desktop system using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-desktop
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.
