## lubuntu-meta 0.89

=== debian/changelog ===
lubuntu-meta (0.89) bionic; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-gtk-core to desktop [arm64], desktop-gtk [arm64]
  * Added lubuntu-gtk-desktop to desktop [arm64]
  * Added lubuntu-qt-core to desktop-qt [arm64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 23 Jan 2018 20:01:38 -0600
