## lubuntu-meta 0.90

=== debian/changelog ===
lubuntu-meta (0.90) bionic; urgency=medium

  * Refreshed dependencies
  * Added arc-theme to desktop-qt
  * Added ark to desktop-qt
  * Added bluedevil to desktop-qt
  * Added featherpad to desktop-qt
  * Added kcalc to desktop-qt
  * Added papirus-icon-theme to desktop-qt
  * Added plymouth-theme-lubuntu-logo to desktop-gtk
  * Added plymouth-theme-lubuntu-next-logo to core-qt, desktop-qt
  * Added plymouth-theme-lubuntu-next-text to core-qt, desktop-qt
  * Added plymouth-theme-lubuntu-text to desktop-gtk
  * Added skanlite to desktop-qt
  * Removed juffed from desktop-qt
  * Removed lubuntu-gtk-core from desktop [arm64], desktop-gtk [arm64]
  * Removed lubuntu-gtk-desktop from desktop [arm64]
  * Removed lubuntu-qt-core from desktop-qt [arm64]
  * Removed plymouth-theme-lubuntu-logo from core-qt
  * Removed plymouth-theme-lubuntu-text from core-qt
  * Removed xarchiver from desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 05 Feb 2018 16:34:40 -0600
