## lubuntu-meta 0.91

=== debian/changelog ===
lubuntu-meta (0.91) bionic; urgency=medium

  * Refreshed dependencies
  * Added pastebinit to desktop, desktop-gtk, desktop-qt
  * Added nm-tray to desktop-qt
  * Removed network-manager-gnome from desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Feb 2018 19:12:48 -0600
