## lubuntu-meta 0.92

=== debian/changelog ===
lubuntu-meta (0.92) bionic; urgency=medium

  * Refreshed dependencies
  * Added avahi-daemon to desktop, desktop-gtk, desktop-qt
  * Added fonts-indic to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends
  * Added fonts-kacst-one to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-khmeros-core to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-lao to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends
  * Added fonts-liberation to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-lklug-sinhala to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-sil-abyssinica to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-sil-padauk to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-thai-tlwg to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-tibetan-machine to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fwupd to desktop, desktop-gtk, desktop-qt
  * Added htop to desktop-gtk-recommends, desktop-qt-recommends, desktop-
    recommends
  * Added ttf-ubuntu-font-family to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Removed nm-tray from desktop-qt-recommends
  * Moved fonts-noto-cjk to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Moved neofetch to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends
  * Moved pastebinit to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 21 Feb 2018 18:40:33 -0600
