## lubuntu-meta 0.94

=== debian/changelog ===
lubuntu-meta (0.94) bionic; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop, desktop-gtk
  * Added ubuntu-report to core-gtk-recommends, core-qt-recommends, core-
    recommends
  * Removed nomacs from desktop-qt [ppc64el]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Apr 2018 22:26:10 -0500

lubuntu-meta (0.93) bionic; urgency=medium

  * Refreshed dependencies
  * Added apport-gtk to core, core-gtk
  * Added falkon to desktop-qt [amd64 arm64 armhf i386]
  * Added fonts-noto-color-emoji to desktop-gtk-recommends, desktop-
    recommends
  * Added ttf-ancient-fonts-symbola to desktop-qt-recommends
  * Removed apport-gtk from desktop
  * Removed qupzilla from desktop-qt [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 18 Mar 2018 22:33:16 -0500
