=== debian/changelog ===
lubuntu-meta (0.94.1) bionic; urgency=high

  * Refreshed dependencies
  * Added python3-launchpadlib to core, core-gtk, core-qt (LP: #1764399)

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 15 May 2018 18:33:54 -0700
