=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 11), germinate (>= 1.18)
 
 Package: lubuntu-desktop
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment
@@ -18,7 +18,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-core
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment - minimal installation
@@ -29,7 +29,7 @@
  not be removed.
 
 Package: lubuntu-gtk-core
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Gtk environment - minimal installation
@@ -40,7 +40,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-gtk-desktop
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Gtk environment
@@ -51,7 +51,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-qt-core
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Qt environment - minimal installation
@@ -62,7 +62,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-qt-desktop
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Qt environment
