## lubuntu-meta 1.1

=== debian/changelog ===
lubuntu-meta (1.1) cosmic; urgency=medium

  * Roll lubuntu-core into lubuntu-desktop, and start using desktop-common
    now that we follow recommends and don't have a reason to be different.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 May 2018 14:55:59 -0600

lubuntu-meta (1.0) cosmic; urgency=medium

  * Lubuntu Next is now Lubuntu, and the old Lubuntu no longer exists.
    Rearrange the packaging, set Conflicts/Replaces, and generally adjust for
    this.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 10 May 2018 21:25:05 -0500
