## lubuntu-meta 1.2

=== debian/changelog ===
lubuntu-meta (1.2) cosmic; urgency=medium

  * Stop failing to build on s390x by actually creating s390x files.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 May 2018 16:48:15 -0600
