## lubuntu-meta 1.3

=== debian/changelog ===
lubuntu-meta (1.3) cosmic; urgency=medium

  * Refreshed dependencies
  * Added plymouth-theme-lubuntu-logo to desktop
  * Added plymouth-theme-lubuntu-text to desktop
  * Removed lubuntu-icon-theme from desktop
  * Removed plymouth-theme-lubuntu-next-logo from desktop
  * Removed plymouth-theme-lubuntu-next-text from desktop
  * Removed qlubuntu-default-session from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 May 2018 00:25:51 -0500
