## lubuntu-meta 1.4

=== debian/changelog ===
lubuntu-meta (1.4) cosmic; urgency=medium

  * Move Ubuntu seed to Git.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 May 2018 21:45:08 -0500
