## lubuntu-meta 1.5

=== debian/changelog ===
lubuntu-meta (1.5) cosmic; urgency=medium

  * Add Vcs-* lines to reflect importing of the packaging into Git.
  * Remove gilir from Uploaders as he is no longer a member of the team.
  * Run wrap-and-sort.
  * Bump Standards-version to 4.1.5, no changes needed.
  * Refreshed dependencies.
  * Added lxqt-about to desktop.
  * Added lxqt-admin to desktop.
  * Added lxqt-openssh-askpass to desktop.
  * Added lxqt-powermanagement to desktop.
  * Added lxqt-sudo to desktop.
  * Added pavucontrol-qt to desktop.
  * Removed lxqt from desktop.
  * Removed sddm-theme-lubuntu-chooser from desktop.
  * Removed update-notifier from desktop.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Jul 2018 19:53:12 -0500
