## lubuntu-meta 1.6

=== debian/changelog ===
lubuntu-meta (1.6) cosmic; urgency=medium

  * Refreshed dependencies
  * Added sddm-theme-lubuntu to desktop
  * Added vim to desktop
  * Removed calibre from desktop
  * Removed dmz-cursor-theme from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Jul 2018 00:38:55 -0500
