## lubuntu-meta 1.15

=== debian/changelog ===
lubuntu-meta (1.15) cosmic; urgency=medium

  * Refreshed dependencies
  * Added trojita to desktop-recommends
  * Moved quassel to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Oct 2018 18:24:43 -0500

lubuntu-meta (1.14) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends
  * Added libreoffice-style-breeze to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 07 Oct 2018 19:02:59 -0500

lubuntu-meta (1.13) cosmic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends
  * Added partitionmanager to desktop-recommends
  * Removed falkon from desktop-recommends [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Oct 2018 18:11:27 -0500

lubuntu-meta (1.12) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed screengrab from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Sep 2018 20:45:04 -0500

lubuntu-meta (1.11) cosmic; urgency=medium

  * Refreshed dependencies
  * Added kde-style-breeze to desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 27 Sep 2018 14:44:34 -0500

lubuntu-meta (1.10) cosmic; urgency=medium

  * Refreshed dependencies
  * Added pulseaudio-module-bluetooth to desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Sep 2018 09:44:21 -0600
