## lubuntu-meta 1.16

=== debian/changelog ===
lubuntu-meta (1.16) disco; urgency=medium

  * Welcome to the Disco Dingo!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 01 Nov 2018 20:38:59 -0500
