## lubuntu-meta 19.04.1

=== debian/changelog ===
lubuntu-meta (19.04.1) disco; urgency=medium

  * Change to a release-based versioning scheme.
  * Refreshed dependencies
  * Added lxqt-notificationd to desktop
  * Added python3-launchpadlib to desktop
  * Added qapt-deb-installer to desktop-recommends
  * Removed libreoffice-kde5 from desktop-recommends
  * Removed ubuntu-report from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 13 Apr 2019 14:55:05 -0500
