## lubuntu-meta 19.10.1

=== debian/changelog ===
lubuntu-meta (19.10.1) eoan; urgency=medium

  * Welcome to the Eoan EANIMAL!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 19 Apr 2019 19:09:01 -0500
