## lubuntu-meta 19.10.2

=== debian/changelog ===
lubuntu-meta (19.10.2) eoan; urgency=medium

  * Refreshed dependencies
  * Added k3b to desktop-recommends
  * Added network-manager-gnome to desktop

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 26 Jun 2019 13:02:19 -0700
