## lubuntu-meta 19.10.4

=== debian/changelog ===
lubuntu-meta (19.10.4) eoan; urgency=medium

  * Refreshed dependencies.
  * Removed fcitx-ui-qimpanel from desktop.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 19 Aug 2019 20:38:00 -0700

lubuntu-meta (19.10.3) eoan; urgency=medium

  * Refreshed dependencies
  * Added screengrab to desktop-recommends

 -- Hans P Möller <hmoller@gmail.com>  Tue, 13 Aug 2019 20:42:29 -0400
