## lubuntu-meta 19.10.5

=== debian/changelog ===
lubuntu-meta (19.10.5) eoan; urgency=medium

  * Updated README.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 19 Aug 2019 20:57:52 -0700
