## lubuntu-meta 19.10.7

=== debian/changelog ===
lubuntu-meta (19.10.7) focal; urgency=medium

  * Welcome to the Focal Fossa!
  * Refreshed dependencies
  * Removed fwupdate from desktop [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Oct 2019 15:38:19 -0500
