## lubuntu-meta 20.04.1

=== debian/changelog ===
lubuntu-meta (20.04.1) focal; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-update-notifier to desktop
  * Added dch -r "" to update script

 -- Hans P Möller <hmollercl@lubuntu.me>  Mon, 04 Nov 2019 02:52:30 +0000
