## lubuntu-meta 22.04.2

=== debian/changelog ===
lubuntu-meta (22.04.2) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [amd64 arm64 armhf ppc64el
    s390x]

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 12 Feb 2022 17:28:50 -0500
