## lubuntu-meta 22.04.3

=== debian/changelog ===
lubuntu-meta (22.04.3) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Mar 2022 00:21:50 +0000
