=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11), germinate (>= 1.18)
Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git

Package: lubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Conflicts: lubuntu-gtk-core,
           lubuntu-gtk-desktop (<< 1.0),
           lubuntu-qt-core,
           lubuntu-qt-desktop (<< 1.0)
Replaces: lubuntu-gtk-core,
          lubuntu-gtk-desktop (<< 1.0),
          lubuntu-qt-core,
          lubuntu-qt-desktop (<< 1.0)
Provides: lubuntu-gtk-core,
          lubuntu-gtk-desktop,
          lubuntu-qt-core,
          lubuntu-qt-desktop
Description: Lubuntu Desktop environment
 This metapackage depends on all components which make up the Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.
