## lubuntu-meta 22.10.1

=== debian/changelog ===
lubuntu-meta (22.10.1) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Moved acpi-support to desktop [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:11:52 +0000
