## lubuntu-meta 22.10.2

=== debian/changelog ===
lubuntu-meta (22.10.2) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed acpi-support from desktop [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Apr 2022 02:57:04 +0000
