## lubuntu-meta 22.10.3

=== debian/changelog ===
lubuntu-meta (22.10.3) kinetic; urgency=medium

  * Refreshed dependencies
  * Added curl to desktop-recommends
  * Added xdg-desktop-portal-lxqt to desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Jun 2022 16:23:42 -0400
