## lubuntu-meta 23.04.1

=== debian/changelog ===
lubuntu-meta (23.04.1) lunar; urgency=medium

  * Refreshed dependencies
  * Moved xfonts-efont-unicode to desktop-recommends
  * Added qtxdg-tools to desktop
  * Upgraded debhelper version to 13.
  * Added 'Rules-Requires-Root: no' to debian/control to silence a Lintian
    gripe.
  * Bumped Standards-Version to 4.6.1, no changes necessary.
  * Removed trailing whitespace from changelog.
  * Dropped obsolete Conflicts/Replaces/Provides.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 02 Nov 2022 13:10:42 -0500
