## lubuntu-meta 23.04.2

=== debian/changelog ===
lubuntu-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to desktop
  * Added libspa-0.2-bluetooth to desktop
  * Added pipewire to desktop
  * Added pipewire-pulse to desktop
  * Added wireplumber to desktop-recommends
  * Removed pulseaudio from desktop
  * Removed pulseaudio-module-bluetooth from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 21 Dec 2022 04:33:38 -0600
