## lubuntu-meta 23.04.4

=== debian/changelog ===
lubuntu-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added picom to desktop-recommends
  * Removed compton-conf from desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Jan 2023 02:08:10 -0600
