## lubuntu-meta 23.04.5

=== debian/changelog ===
lubuntu-meta (23.04.5) lunar; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [riscv64]
  * Added libreoffice-gtk3 to desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-recommends [riscv64]
  * Added libreoffice-qt5 to desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-recommends [riscv64]
  * Removed fwupd-signed from desktop-recommends [armhf]

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 16 Mar 2023 14:35:22 -0500
