## lubuntu-meta 23.04.6

=== debian/changelog ===
lubuntu-meta (23.04.6) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop
  * Removed pipewire-alsa from desktop
  * Removed pipewire-pulse from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 31 Mar 2023 12:37:15 -0500
