## lubuntu-meta 23.10.1

=== debian/changelog ===
lubuntu-meta (23.10.1) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Added inxi to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Aug 2023 20:13:29 -0500
