## lubuntu-meta 23.10.2

=== debian/changelog ===
lubuntu-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:34:00 +0000
