## lubuntu-meta 24.04.1

=== debian/changelog ===
lubuntu-meta (24.04.1) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added lxqt-menu-data to desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Moved arc-theme to desktop-recommends
  * Moved genisoimage to desktop-recommends
  * Moved gvfs-backends to desktop-recommends
  * Moved network-manager-gnome to desktop-recommends
  * Moved obconf-qt to desktop-recommends
  * Moved papirus-icon-theme to desktop-recommends
  * Moved pavucontrol-qt to desktop-recommends
  * Moved pinentry-qt to desktop-recommends
  * Moved printer-driver-gutenprint to desktop-recommends
  * Moved software-properties-qt to desktop-recommends
  * Moved usb-creator-kde to desktop-recommends
  * Moved xscreensaver to desktop-recommends
  * Moved xscreensaver-data-extra to desktop-recommends
  * Moved xscreensaver-gl to desktop-recommends
  * Moved xscreensaver-gl-extra to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 15:11:53 -0600
