## lubuntu-meta 24.04.2

=== debian/changelog ===
lubuntu-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added aptitude to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Nov 2023 20:37:22 -0600
