## lubuntu-meta 24.04.3

=== debian/changelog ===
lubuntu-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added blueman to desktop-recommends
  * Removed bluedevil from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 17 Nov 2023 12:25:15 -0600
