## lubuntu-meta 24.04.10

=== debian/changelog ===
lubuntu-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-snap-installation-monitor to desktop-recommends
    [amd64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 16 Apr 2024 10:21:42 -0500

lubuntu-meta (24.04.9) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf] (LP: #2060898)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 21:27:39 +0000

lubuntu-meta (24.04.8) noble; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openvpn to desktop-recommends (LP: #1865855)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 20:30:25 +0000

lubuntu-meta (24.04.7build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:13:28 +0000

lubuntu-meta (24.04.7) noble; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 11 Mar 2024 14:57:13 -0500

lubuntu-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop
  * Added okular to desktop-recommends
  * Added picom-conf to desktop-recommends
  * Removed ghostscript-x from desktop
  * Removed qpdfview from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 25 Jan 2024 17:55:31 -0600

lubuntu-meta (24.04.5) noble; urgency=medium

  * Fix update.cfg to use https instead of git+ssh for seed repositories;
    ssh credentials should not be required in the environment to run
    ./update, and Ubuntu does not.
  * Refreshed dependencies
  * Removed muon from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Dec 2023 21:22:59 +0000

lubuntu-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added redshift-qt to desktop-recommends
  * Moved breeze-cursor-theme to desktop-recommends
  * Moved kde-style-breeze to desktop-recommends
  * Moved lubuntu-artwork to desktop-recommends
  * Moved lubuntu-default-settings to desktop-recommends
  * Moved lubuntu-grub-theme to desktop-recommends
  * Moved lxqt-about to desktop-recommends
  * Moved oxygen-icon-theme to desktop-recommends
  * Moved plymouth-theme-lubuntu-logo to desktop-recommends
  * Moved plymouth-theme-lubuntu-text to desktop-recommends
  * Moved qterminal to desktop-recommends
  * Moved x11-utils to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 27 Nov 2023 12:00:14 -0600
