=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git
Rules-Requires-Root: no

Package: lubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage depends on all components which make up the Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.
