## lubuntu-meta 24.10.3

=== debian/changelog ===
lubuntu-meta (24.10.3) oracular; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-qt6 to desktop-recommends
  * Removed libqt5svg5 from desktop
  * Removed libreoffice-gtk3 from desktop-recommends
  * Removed libreoffice-qt5 from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jul 2024 10:16:23 -0500

lubuntu-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added qpdfview to desktop-recommends
  * Removed okular from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jul 2024 09:39:35 -0500

lubuntu-meta (24.10.1) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Removed kerneloops from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:13:35 +0000
