## lubuntu-meta 24.10.5

=== debian/changelog ===
lubuntu-meta (24.10.5) oracular; urgency=medium

  * Refreshed dependencies
  * Added libfm-qt5-14 to desktop
  * Added libqt5xdg3 to desktop
  * Added libqt5xdgiconloader3 to desktop
  * Added lxqt-qtplugin-qt5 to desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 12 Sep 2024 19:58:28 -0500

lubuntu-meta (24.10.4) oracular; urgency=medium

  * Refreshed dependencies
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]
  * Removed wireless-tools from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Sep 2024 19:23:58 +0000
