## lubuntu-meta 25.04.3

=== debian/changelog ===
lubuntu-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added bluez to desktop, desktop-minimal
  * Added bluez-cups to desktop, desktop-minimal
  * Added redshift-qt to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 16:19:57 -0500

lubuntu-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Added apparmor to desktop-minimal-recommends
  * Added bash-completion to desktop-minimal-recommends
  * Added bind9-dnsutils to desktop-minimal
  * Added busybox-static to desktop-minimal
  * Added command-not-found to desktop-minimal-recommends
  * Added cpio to desktop-minimal
  * Added cron to desktop-minimal
  * Added dmidecode to desktop-minimal [amd64 arm64 armhf riscv64]
  * Added dosfstools to desktop-minimal
  * Added ed to desktop-minimal
  * Added ethtool to desktop-minimal-recommends
  * Added file to desktop-minimal
  * Added friendly-recovery to desktop-minimal-recommends
  * Added ftp to desktop-minimal
  * Added hdparm to desktop-minimal
  * Added info to desktop-minimal
  * Added iptables to desktop-minimal-recommends
  * Added iputils-tracepath to desktop-minimal-recommends
  * Added libpam-systemd to desktop-minimal
  * Added logrotate to desktop-minimal
  * Added lshw to desktop-minimal
  * Added lsof to desktop-minimal
  * Added lubuntu-desktop-minimal to desktop
  * Added man-db to desktop-minimal
  * Added manpages to desktop-minimal-recommends
  * Added media-types to desktop-minimal
  * Added mtr-tiny to desktop-minimal-recommends
  * Added nano to desktop-minimal-recommends
  * Added nftables to desktop-minimal
  * Added ntfs-3g to desktop-minimal-recommends
  * Added numactl to desktop-minimal-recommends
  * Added openssh-client to desktop-minimal-recommends
  * Added parted to desktop-minimal
  * Added pciutils to desktop-minimal
  * Added plymouth to desktop-minimal-recommends
  * Added plymouth-theme-ubuntu-text to desktop-minimal-recommends
  * Added ppc64-diag to desktop-minimal [ppc64el]
  * Added psmisc to desktop-minimal
  * Added rsync to desktop-minimal
  * Added strace to desktop-minimal
  * Added sysstat to desktop-minimal-recommends
  * Added tcpdump to desktop-minimal-recommends
  * Added telnet to desktop-minimal-recommends
  * Added time to desktop-minimal
  * Added trace-cmd to desktop-minimal-recommends
  * Added ubuntu-standard to desktop-minimal
  * Added ufw to desktop-minimal-recommends
  * Added update-manager-core to desktop-minimal-recommends
  * Added usbutils to desktop-minimal
  * Added uuid-runtime to desktop-minimal-recommends
  * Added wget to desktop-minimal
  * Added xz-utils to desktop-minimal
  * Removed alsa-base from desktop-minimal
  * Removed alsa-utils from desktop-minimal
  * Removed avahi-daemon from desktop-minimal-recommends
  * Removed bc from desktop-minimal
  * Removed bluez from desktop-minimal-recommends
  * Removed bluez-cups from desktop-minimal-recommends
  * Removed fonts-dejavu-core from desktop-minimal
  * Removed foomatic-db-compressed-ppds from desktop-minimal
  * Removed fwupd from desktop-minimal-recommends
  * Removed fwupd-signed from desktop-minimal-recommends [amd64 arm64]
  * Removed ghostscript from desktop-minimal
  * Removed laptop-detect from desktop-minimal-recommends
  * Removed libnss-mdns from desktop-minimal-recommends
  * Removed libu2f-udev from desktop-minimal
  * Removed memtest86+ from desktop-minimal-recommends [amd64]
  * Removed openprinting-ppds from desktop-minimal
  * Removed packagekit from desktop-minimal-recommends
  * Removed pcmciautils from desktop-minimal-recommends
  * Removed policykit-desktop-privileges from desktop-minimal-recommends
  * Removed printer-driver-pnm2ppa from desktop-minimal
  * Removed redshift-qt from desktop-minimal-recommends, desktop-
    recommends
  * Removed snapd from desktop-minimal-recommends
  * Removed unzip from desktop-minimal
  * Removed xorg from desktop-minimal
  * Removed zip from desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 16:10:42 -0500

lubuntu-meta (25.04.1) plucky; urgency=medium

  * Welcome to the Plucky Puffin!
  * Refreshed dependencies
  * Added avahi-daemon to desktop
  * Added bc to desktop-recommends
  * Added fonts-dejavu-core to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop-recommends
  * Added fwupd to desktop
  * Added fwupd-signed to desktop [amd64 arm64]
  * Added ghostscript to desktop-recommends
  * Added laptop-detect to desktop
  * Added libnss-mdns to desktop
  * Added memtest86+ to desktop [amd64]
  * Added openprinting-ppds to desktop-recommends
  * Added pcmciautils to desktop
  * Added policykit-desktop-privileges to desktop
  * Added printer-driver-gutenprint to desktop-recommends [armhf]
  * Added printer-driver-pnm2ppa to desktop-recommends
  * Added snapd-installation-monitor to desktop-recommends
  * Added unzip to desktop-recommends
  * Added zip to desktop-recommends
  * Removed lubuntu-snap-installation-monitor from desktop-recommends
    [amd64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 10:49:14 -0500
